Subject: Re: [PATCH] bcm43xx-softmac: add PCI-E code

From: Daniel Drake <[email-masked]>
Date: Mon, 23 Oct 2006 10:35:17 -0400

Michael Buesch wrote:
> Yeah, try to find out why.
> I can only repeat myself: No developer has got a PCI-E card.
> If there are problems, everybody has to find out by himself why
> it does not work.
> Try to find out why it can not determine the CHIP-ID.

Any point diagnosing this when this does not happen on 2.6.19-rc?

I'm sorry that I can't be more useful. The laptop has to head out of the 
office later today. I may be able to continue playing with it in a few 
weeks time.

Daniel